DOCKER(1)

NAME
docker-service-inspect - Display detailed information on one or more services

SYNOPSIS
docker service inspect [OPTIONS] SERVICE [SERVICE...]

DESCRIPTION
Display detailed information on one or more services

OPTIONS
-f, --format=""
    Format output using a custom template: 'json': Print in JSON format 'TEMPLATE': Print output using the given Go template. Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

--pretty[=false]
    Print the information in a human friendly format

SEE ALSO
docker-service(1)